/*Estilo general*/
* {
    margin: 0px;   
}
header, section, footer, aside, nav, article, figure, figcaption, hgroup{
   display: block; 

} 
body{
    text-align: center;
}
#agrupar{
    width: 100%;
    margin: auto;
    text-align: left;
}

/*Header*/
#superior {
    margin-top: 0px;
    height: 150px;
    background-color: #2b1c1c;
    text-align: center;
    padding-top: 20px;
}
.titulo{
    font: bolder 100px BebasNeue-Regular, Verdana, sans-serif;
    color: #fff;
    text-align: center;
    text-shadow: #000;
    vertical-align: middle;
    text-shadow: 3px 3px 3px #000;
}
.titulo:hover{
    color: #3b15a1;
}
/*Estilo del menú*//*Lista no ordenada(menu)*/
.menu{
    margin:0;
    text-align:center;
    padding:0;
}
.menu ul{
    background-color:#2b1c1c;
    list-style:none;
    padding: 0;
} 
.menu ul li{
    background-color:#2b1c1c;
    display:inline-block;
    padding: 10px;
} 
.menu ul li a{
    color:#fff;
    font: 15px BebasNeue-Regular, Verdana, sans-serif;
    text-decoration:none;
    display:block;
    background-color: #2b1c1c;
    text-align: center;
}
.menu ul li a:hover{
    color: #3b15a1;
}
/*Secciones*/
.inicio{
    background-color:#acacf8;
    background-size: cover; 
}

.tituloseccion{
    font: 60px BebasNeue-Regular, Verdana, sans-serif;
    /*color: #545454;*/
    color: #170099 !important;
    text-align: left;
    padding-top: 50px;
}
.inicio p{
    font:14px Arial, sans-serif;
    color: #11302b;
    text-align: justify;   
}

/*Imagenes inicio*/

.galeria{
    width:100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

figure{
    margin:10px;
    display: inline-block;
    position: relative;
    text-align: center;
    overflow: hidden;
    background-size: cover;

}
figure img{
    border-radius: 5%;
    width: 200px;
    height: 200px;
    filter: grayscale(100%);
}
figure :hover{
    filter: none;
}
figcaption{
    background-color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fff;
    position: absolute;
    left: 10px;
    bottom: -250px;
    width: 90%;
    padding: 3%;
    transition: all 0.3s;
}
figure:hover figcaption{
    bottom: 0px;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 0rem; /*1rem*/
}

/*Secciones*/
.contenedor{
    padding-top: 30px;
    display: block;
    width: 90%;
}
article{
    margin-right: 10%;
    margin-left: 10%;
    width: 80%;

}
.back {
    background-image: url(/img/fondo.jpg);
}
.back article p{
    font:14px Arial, sans-serif;
    color: #fff;
    text-align: justify; 
}
.back .tituloseccion {
    font: 60px BebasNeue-Regular, Verdana, sans-serif;
    /*color: #545454;*/
    color: #170099 !important;
    text-align: left;
    padding-top: 50px;
}
article p{
    font:14px Arial, sans-serif;
    color: #11302b;
    text-align: justify;   
}
.contenido{
    display: block;
    width: 90%;
    float: left;
}
.tituloseccion2{
    font: 45px BebasNeue-Regular, Verdana, sans-serif;
    color: #11302b;
    text-align: left; 
}
/*Tabla contenido*/
.tabla2 {
    border-collapse:collapse;
    border-spacing:0;
    padding: 0;
}
.tabla2 th{
    font-family:Arial, sans-serif;
    font-size:14px;
    padding:10px;
    color: #11302b;
    border-style:solid;
    border-width:0px;
    overflow:hidden;
    word-break:normal;
    text-align:left;
    vertical-align:middle;
}
.tabla2 td{
    font-family:Arial, sans-serif;
    font-size:14px;
    padding:10px;
    color: #11302b;
    border-style:solid;
    border-width:0px;
    overflow:hidden;
    word-break:normal;
    text-align:left;
    vertical-align:middle;

}
.tabla2 img{

    width: auto ;

}

.tabla2 .tabla2-subtitulo{
    font-size:24px;
    font-family:"Arial Black", Gadget, sans-serif;
    text-align:left;
    vertical-align:middle;
    color: #11302b;
    border-top-width:1px;
    border-bottom-width:1px;
    border-color:#11302b;
}
.tabla2 .tabla2-subtitulo2{
    font-size:14px;
    font-family:"Arial Black", Gadget, sans-serif;
    text-align:center;
    vertical-align:middle;
    color: #11302b;
    border-top-width:1px;
    border-bottom-width:1px;
    border-color:#11302b;
    font-weight: bold;
}
.tabla2 .tabla2-img{
    max-width: 20%;
    vertical-align: center;
    justify-content: center;
    align-items: center;
}
ol {
    list-style-type: upper-roman;
}
ol li{
    list-style-type: upper-roman;
}
ol li a{
    list-style-type: upper-roman;
}


/*Pie*/
.pie{
    clear: both;
    margin-bottom: 10px;
    background-color: #545454;
    text-align: right;
    box-shadow: 3px 3px 3px #000;
    height: 25px;
}
footer>span{
    margin-right: 10px;
    background-color: #545454;
    text-align: center;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    font: bolder BebasNeue-Regular, Verdana, sans-serif;}
/* Carrusel */
.slider {
	width: 100%;
	margin: auto;
	overflow: hidden;
}

.slider ul {
	display: flex;
	padding: 0;
	width: 500%;
	
	animation: cambio 20s infinite alternate linear;
}

.slider li {
	width: 100%;
	list-style: none;
}

.slider img {
	width: 100%;
}

@keyframes cambio {
	0% {margin-left: 0;}
	20% {margin-left: 0;}
	25% {margin-left: -100%;}
	45% {margin-left: -100%;}
	50% {margin-left: -200%;}
	70% {margin-left: -200%;}
	75% {margin-left: -300%;}
	100% {margin-left: -300%;}
}
/*Boton volver*/
.volver {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#000;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:50px;
    z-index:100;
  }
  
  .volver-icon {
    margin-top:13px;
  }

  .volver:hover{
      color: #990000;
  }